* {
    font-family:Verdana, Geneva, sans-serif;
	font-size: 15px;
	color:#333;
}

body {
    padding-top: 0px;
	background-color: #e5e5e5;
}

*{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

h1{
	font-size:17px;
	font-weight:bold;
	color:#333;
	text-align: center;
	padding: 40px ;
}

h1#texto{
	text-align: right;
	
}

section {
    padding-top: 50px;
    padding-bottom: 15px;
    min-height: 30vh;
}

section#produtos{
    padding-top: 50px;
    padding-bottom: 15px;
    min-height: 200vh;
}
.texto{
	margin-top: 430px;
	padding: 0px 70px 40px;
	text-align: justify;
}

.texto a{
	text-decoration:none;
	color:#900;
	font-weight:bold;
}


.texto a:hover{
	color:#000;
}

.layout{
	width: 1000px;
	margin: 0px auto;
	background-color:#fff;
}
	

#menu{
	width: 1000px;
	height: 54px;
	margin: auto;
	padding-bottom: 20px;
	background-image:url(../images/base_menu.jpg);
	float: left;
	
}
	
#conteudo{
	width: 1000px;
	margin:auto;
	padding: 0px;
	background-attachment: fixed;
	background-image: url(../images/conteudo.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color:#fff;
	
}

#conteudo-contato{
	width: 1000px;
	height: 800px;
	margin:auto;
	padding: 0px;

}

#conteudo-envia{
	width: 1000px;
	height: 700px;
	margin:auto;
	padding: 0px;

}
#conteudo-produtos{
	width: 1000px;
	height: 800px;
	margin:auto;
	padding: 0px;
	
}

.conteudo{
	font-size: 13px;
	text-align:justify;
}

#botao-top{
	text-align:right;
}

#footer{
	width: 1000px;
	height: 60px;
	margin:auto;
	background-color:#265794;
}


.texto-footer{
	color:#fff;
	text-align:center;
	padding: 10px;

}
.texto-footer a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	
}
.texto-footer a:hover{
	color:#ccc;
}
	
	
#slides{
	width: 1000px;
	height: 380px;
	float:right;
	overflow:hidden;
	
}

#data{
	margin: 12px 0px 0px 30px;
	float:left;
	color:#333;
	font-size: 12px;
}

.menu{
	list-style-type:none;
	margin: -5px 20px 7px 330px;
	float:right;
	
	
}
.fundo_menu{
	background-image:url(../imagens/base.jpg);
	float:left;
	width: 1000px;
	margin-top:0px;
	margin-bottom: 20px;
	
}


.menu li{
	position:relative;
	float:left;
	padding-left: 10px;
	padding-right: 10px;
	height: 28px;
	line-height: 28px;
	
}

.menu li a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}

.menu li ul {
	position: absolute;
	z-index: 2;
	top: 50px;
	left: -20px;
	display: none;
	background-color:#333;

}


.table-contato{
	position: absolute;
	z-index: 3;
	text-align: left;
	margin: 0px  300px 20px 300px;
}


.menu li:hover ul, .menu li ul li:hover ul, .menu li.over ul, .menu li ul li.over ul{
	display: block;
	height: 40px;
}

.menu li ul li{
	border: 1px solid #999;
	display: block;
	width: 180px;
	height: 28px;
	line-height: 25px;
	background-color:#ddd;

}

.menu li ul li a{
	color:#333;
	height:40px;
}

ul.conteudo{
	margin-left: 40px;
}

ul.conteudo li{
	margin:20px 0px;
	list-style-type: square;
}

.vermelho{
	color:#900;
	font-weight:bold;
}